{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "IPEasySetting": {
    "ConnectionStrings": "Data Source=(local);Initial Catalog=IPEasy;User ID=sa;Password=Lqftiu807005",
    "DownloadFileSavePath": "c:\\temp",
    "isHeadless": "true",
    "Account": "caiyangl",
    "Password": "j)wx*lier*@3",
    "ChormeDriverPath": "D:\\source\\repos\\StaffPerformance\\packages\\ChormeDriver\\100.0.4896.60",
    "ScheduleSetting": "00 19 19 4 * ? *",
    "IPEasyWeb": "http://47.106.221.167/Login.aspx"
  },
  "AllowedHosts": "*"
}
